@charset "UTF-8";
/* CSS Document */

.floor-detail{}
 table.floor {
 border-collapse: collapse;
 text-align: left;
}
 table.floor th,
 table.floor td{
    padding:.5em;
    }
 table.floor th{
   background-color:#0068b7;
   color:#fff;
   font-weight: bold;
	vertical-align: center;
	border: 1px solid #ccc;
   }
 table.floor td{
  vertical-align: center;
	border: 1px solid #ccc;
  word-wrap:break-word;
  }

@media screen and (max-width: 767px){
   .floor-detail > div:first-child{
     margin-bottom:2em;
     }
}
@media screen and (min-width: 768px){
  .floor-detail > div{
  width:50%;
  }
  table.floor{
    margin:5%;
    }
 }
 
.clinic-header,
.clinic-page{
  margin-left:auto;
  margin-right:auto;
  background-color:#fff;
  }
 .clinic-header{
   position:relative;
   overflow:hidden;
   align-items:flex-start;
   }
  .clinic-header p:first-child{
    color:#fff;
    position:relative;
    z-index:1;
    font-size:1.8em;
    line-height:1;
    padding:.5em 1em;
    text-align:center;
    width:20%;
  }
.clinic-header p:first-child::after{
  position:absolute;
  z-index:-1;
  content:'';
  display:block;
  width:120%;
  height:100%;
  top:0;
  bottom:0;
  -webkit-transform:skew(-20deg);
  -moz-transform:skew(-20deg);
  transform:skew(-20deg);
  left:-20%;
  background-color:#0068b7;
   }
 .clinic-header p:last-child{
    width:40%;
    padding:1.5em;
  }
 .clinic-page{
     padding:2em;
     }
.tenant-point{
  padding:2em;
  border:1px #ccc solid;
  }  
.tenant-point ul{
  list-style:none;
  }
.tenant-point ul li{
  color:#0068b7;
  text-indent:-1.5em;
  padding-left:1.5em;
  }
.tenant-point ul li::before{
  content: "\f111";
  margin-right:.5em;
  font-family: FontAwesome;
  }
.main-photo{
  margin-left:auto;
  margin-right:auto;
  }
ul.sub-photos{
  list-style:none;
  justify-content:center;
  }
ul.sub-photos li{
  width:32%;
  margin-right:2%;
  }
ul.sub-photos li:nth-child(3n){
  margin-right:0;
  }
  
dl.clinic-data{}
dl.clinic-data dt span{
  font-size:.8em;
  color:#fff;
  background-color:#0068b7;
  border-radius:4px;
  text-align:center;
  padding:.2em;
  display:block;
  }
@media only screen and (max-width: 640px){
  dl.clinic-data dt{
    margin-bottom:1em;
    }
   dl.clinic-data dt span{
     display:block;
     }
  }
@media only screen and (min-width: 641px){
  dl.clinic-data{
    line-height:2em;
    width:90%;
    margin-left:auto;
    margin-right:auto;
  }
dl.clinic-data dt{
  width:7em;
  }
dl.clinic-data dd{
  padding-left:9em;
  margin-top:-2em;
  }
 }
@media screen and (min-width: 768px){
.clinic-header,
.clinic-page{
  width:95%;
}
.main-photo{
  width:80%;
}
 }
@media screen and (min-width: 981px){
.clinic-header,
.clinic-page{
  width:75%;
}
.main-photo{
  width:60%;
}
 }
table.clinic-time {
 border-collapse: collapse;
 width:100%;
/* table-layout: fixed;*/
}
table.clinic-time th,
table.clinic-time td{
    padding:.5em;
    border: 1px solid #ccc;
    }
table.clinic-time thead td{
  background-color:#acaaaa;
  color:#fff;
  text-align:center;
  }
table.clinic-time tbody th{
   background-color:#efefef;
   font-weight: bold;
    text-align: left;
   }
table.clinic-time tbody td{
   background-color:#fff;
	vertical-align: center;
	text-align:center;
   }
table.clinic-time td{
  vertical-align: center;
  }